﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "zloLauncherCLI", "zloLauncherCLI.csproj", "{6513E4EE-026E-46F4-9D3E-D5C2A4F6C78C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6513E4EE-026E-46F4-9D3E-D5C2A4F6C78C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6513E4EE-026E-46F4-9D3E-D5C2A4F6C78C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6513E4EE-026E-46F4-9D3E-D5C2A4F6C78C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6513E4EE-026E-46F4-9D3E-D5C2A4F6C78C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
